bitlbee (3.6-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1064217)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 21:05:25 +0000

bitlbee (3.6-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999197).

 -- Marcos Talau <marcos@talau.info>  Tue, 05 Apr 2022 14:18:09 -0300

bitlbee (3.6-1.2) unstable; urgency=medium

  [ Matthias Klose ]
  * Build using python3 (Closes: #942954)

  [ Gunnar Wolf ]
  * Drop build-dep on transitory package dh-systemd, provided by
    debhelper >=9.2 (Closes: #958606)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 30 Aug 2020 23:46:49 -0500

bitlbee (3.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch to d/copyright provided by Jochen Sprickerhof
    Closes: #883872

 -- Andreas Tille <tille@debian.org>  Thu, 18 Apr 2019 21:27:48 +0200

bitlbee (3.6-1) unstable; urgency=medium

  [ dequis ]
  * Remove bitlbee-plugin-skype and skyped (obsolete)
  * Enable only bitlbee.service, not bitlbee.socket too

  [ dequis ]
  * Fix lintian pkg-config-unavailable-for-cross-compilation

  [ Jelmer Vernooĳ ]
  * Add debian upstream metadata file.
  * Trim trailing whitespace.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 10.
  * Trim trailing whitespace.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 02 Mar 2019 22:18:21 +0000

bitlbee (3.5.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Comment out bitlbee-plugin-skype and skyped in d/control (Closes: #921895).
    These binary packages are not built by d/rules by default, and as such
    they are not currently in the archive.  Commenting them out in order
    to avoid my NMU hitting binNEW; this caused the -1.1 source-only
    upload to fail.
    Thank you to Mattia Rizzolo for suggesting this fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Feb 2019 17:03:38 -0700

bitlbee (3.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add existence check to chmod call in bitlbee-common.postinst
    (Closes: #816200).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 25 Jan 2019 16:50:34 -0700

bitlbee (3.5.1-1) unstable; urgency=medium

  * Crash bug fix. (Closes: #853282)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Thu, 09 Feb 2017 00:46:53 +0000

bitlbee (3.5-2) unstable; urgency=medium

  * TFW you find out the corrected fix diff posted on #821967 was still the
    broken one and you end up doing your third upload in a weekend. :-(
    Obviously build-* targets shouldn't call into binary-*, as that one
    starts requiring root. This broke builds on buildd's.
  * Now contains the same fix like 3.4.2-1.1, which as it turns out 3.5-1.1
    did not. (Closes: #853017)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 28 Jan 2017 21:06:27 +0000

bitlbee (3.5-1.1) unstable; urgency=medium

  [ dequis ]
  * Merge back changes from 3.4.2-1.1 (Closes: #852897)

 -- dequis <dx@dxzone.com.ar>  Thu, 26 Jan 2017 21:39:24 -0300

bitlbee (3.5-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop dependency on net-tools

  [ dequis ]
  * Use dh_systemd
  * Drop support for /etc/default/bitlbee
  * Drop debconf and its translations (only used to ask for the port)
  * Add preinst script for a smoother transition to systemd units
  * Ignore the stdout of deluser, fixes postrm error exit code
  * Remove some mentions of yahoo in control and copyright
  * Remove outdated stuff from README.debian

  [ Wilmer van der Gaast ]
  * New upstream release.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 24 Jan 2017 22:21:33 +0000

bitlbee (3.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adding build-{arch,indep} targets. (Closes: #821967)
  * Added python to build depends.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 18 Jul 2016 01:02:17 -0700

bitlbee (3.4.2-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Make the build reproducible by not encoding ARCH / CPU defines in
    the binary.
  * Fix Vcs-* control headers after migration to Git.
  * Don't start synopsis with an article.
  * Bump standards version to 3.9.8 (no changes).
  * Use dh_prep rather than deprecated 'dh_clean -k'.

  [ Wilmer van der Gaast ]
  * New upstream release.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sun, 12 Jun 2016 22:31:18 +0100

bitlbee (3.4.1-1) unstable; urgency=medium

  * Fix copyright info (Closes: #764181)
  * "New" upstream release. Apologies for the delay.
  * Exclude .git not .bzr when building the source package.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Mon, 03 Aug 2015 22:33:25 +0100

bitlbee (3.2.2-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Bump standards version to 3.9.5 (no changes).
  * Remove obsolete DM-Upload-Allowed header.
  * Build with dpkg-flags, for hardening.
  * Force re-building of user guide on Debian.
  * Don't ignore failure of invoke-rc.d; fixes lintian warning.
  * Use my Debian e-mail address in Uploaders.
  * Support building against libgnutls28-dev. Closes: #753020

  [ Wilmer van der Gaast ]
  * Merged 3.2.2 with a few later Debian-specific fixes for a belated
    3.2.2-1 upload. Apologies for the delay!
  * Removed stale workaround on upgrades from bitlbee <3.0 (with no
    bitlbee-common package).

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sun, 05 Oct 2014 22:11:12 +0100

bitlbee (3.2.1+otr4-1) unstable; urgency=low

  * New upstream version, fixes Twitter API compatibility (now using HTTP/1.1).
    (Closes: #731748)
  * Define _GNU_SOURCE via cmdline instead of include file. (Closes: #703550)
  * Restore OTR support. (Closes: #711071)
    - This is not part of the 3.2.1 release but really should have been.
    - Package still has a libotr2-dev dependency even though it doesn't work
      with that anymore. It's a hack so I can at least still do pbuilder
      builds on older distros. (Just with the otr pkg disabled.)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Thu, 19 Dec 2013 01:11:52 +0100

bitlbee (3.2-1.2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Disable libotr support (hopefully temporarily) for the transition from
    libotr2 to libotr5 (Closes: #711071):
    - debian/control: Drop bitlbee-plugin-otr package.
    - debian/rules: Adjust DH_OPTIONS handling, drop support for
      bitlbee-plugin-otr, and pass --otr=0 to configure.

  [ Antoine Beaupré ]
  * Non-maintainer upload.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 24 Sep 2013 16:04:04 +0200

bitlbee (3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch the order of (lib)gnutls-dev Build-Depends to libgnutls-dev |
    gnutls-dev. (Closes: #698236)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Mar 2013 23:52:07 +0100

bitlbee (3.2-1) unstable; urgency=high

  * New upstream release.
  * Depend on gnutls-dev instead of libgnutls-dev. (Closes: #691766)
  * Also, drop nss dependency. GnuTLS is supported officially, the rest is
    use-at-your-own-risk (so compile it yourself).

 -- Wilmer van der Gaast <wilmer@gaast.net>  Mon, 14 Jan 2013 22:34:06 +0000

bitlbee (3.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sun, 28 Oct 2012 19:58:33 +0000

bitlbee (3.0.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/bitlbee{,-dev}.postinst: Fix directory to symlink upgrade in
    postinst. (Closes: #687865)

 -- David Prévot <taffit@debian.org>  Wed, 26 Sep 2012 23:20:41 -0400

bitlbee (3.0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to install, purge, and install again":
    remove --remove-home option from deluser call in bitlbee-common.postrm.
    The option needs perl-modules which is not guaranteed to be there, and the
    directory gets removed manually anyway.
    (Closes: #681146)

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jul 2012 18:44:36 +0200

bitlbee (3.0.5-1) unstable; urgency=low

  * New upstream release.
  * Full SSL certificate verification. apt-get install ca-certificates and
    uncomment the CAfile line in bitlbee.conf to activate it.
  * Removed some version override stuff from Debian build scripts. Instead,
    my buildbot now uses dch to generate a changelog entry with the right
    version number.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 18 Feb 2012 12:25:47 +0100

bitlbee (3.0.4+bzr855-1) unstable; urgency=low

  * New upstream release.
  * This is not a vanilla 3.0.4 tree but a Bazaar snapshot. The source
    release was a few weeks ago by now. There should be no significant
    differences.
  * Added bitlbee-plugin-skype and skyped packages, now part of BitlBee
    instead of a separate package. Not building these for Debian for now
    though since python-skype was removed.
  * ^B and some other things are stripped in outgoing XMPP stanzas.
    (Closes: #507856)
  * OTR module linking fix. Not with the fix from the Debian bug but with
    one from bugs.bitlbee.org. I hope that covers it. (Closes: #646369)
  * Closing a few old bugs that were filed against the Debian package
    instead of/as well as upstream:
    - Joining password-protected MUCs is working for a while already, set
      the password using "chan set". (Closes: #615624)
    - "Headline:" msgs (Closes: #605459)
    - Yahoo! was fixed long ago and Etch is deprecated. (Closes: #476529)
    - identi.ca support is documented. (Closes: #613789)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 20 Dec 2011 12:46:42 +0100

bitlbee (3.0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use the standard ${source:Version} and ${binary:Version} substvars instead
    of the custom and broken ${bee:Version} (closes: #651612).

 -- Julien Cristau <jcristau@debian.org>  Thu, 15 Dec 2011 20:34:32 +0100

bitlbee (3.0.3-1) unstable; urgency=low

  * New upstream release. (Skipped 3.0.2, sorry!)
  * Fixes Twitter issues.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 14 Jun 2011 22:39:22 +0100

bitlbee (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Includes changes from non-maintainer, see below. (Closes #603681)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 04 Dec 2010 11:50:53 +0000

bitlbee (3.0-2) UNRELEASED; urgency=low

  * debian/bitlbee-common.postinst: Replace 'type' with 'which' to avoid
    bashism.
  * debian/{*.prerm, *.postinst, *.postrm, *.config}: use set -e in the body
    of maintainer scripts.
  * debian/control:
    + Corrected short description of bitlbee-plugin-otr
    + Bumped Standards-Version to 3.9.1
    + Added ${misc:Depends} for bitlbee & bitlbee-libpurple
    + Moved dependency on adduser to bitlbee-common
    + Bumped debhelper version to 6.0.7~ for dh_lintian
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-2
  * Added lintian overrides for bitlbee & bitlbee-libpurple
  * Explicitly set source format to 1.0
  * debian/bitlbee-common.init:
    + Add Short-Description header.
    + Also stop at runlevels 0 and 6.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 25 Oct 2010 16:56:24 +0200

bitlbee (3.0-1) unstable; urgency=low

  * A milestone upstream release. See the non-Debian changelog.
  * Now using debhelper to improve maintainability.
  * Added a bitlbee-libpurple package, and split off docs and stuff into
    bitlbee-common.
  * Added a bitlbee-plugin-otr package. (Closes: #541809)
  * Can use IPv6 on the client side now. (Closes: #547300)
  * Added Danish debconf translations done by Joe Dalton. (Closes: #592259)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Wed, 18 Aug 2010 00:53:11 +0100

bitlbee (1.2.8-1) unstable; urgency=low

  * New upstream version.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 10 Jul 2010 13:54:55 +0100

bitlbee (1.2.7-1) unstable; urgency=high

  * New upstream version.
  * Fixes MSN Messenger login issues, so uploading at high priority.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 15 May 2010 16:15:57 +0100

bitlbee (1.2.6a-1) unstable; urgency=low

  * New upstream version.
  * Native support for Twitter.
  * Fixed /WHOIS response format. (Closes: #576120)
  * Problems with bitlbee-skype are solved by now. (Closes: #575572)

 -- Wilmer van der Gaast <wilmer@peer.gaast.net>  Tue, 20 Apr 2010 00:34:51 +0200

bitlbee (1.2.5-1) unstable; urgency=low

  * New upstream version.
  * Fixed issues with server-side MSN nickname corruption. (Closes: #538756)
  * Debconf translation fixes/additions. (Closes: #541754, #563504)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Wed, 17 Mar 2010 14:59:27 +0000

bitlbee (1.2.4-2) unstable; urgency=low

  * Merging in some changes from bzr-head:
  * Use libresolv.so where possible. (Closes: #551775)
  * Some include file changes that make the bitlbee-dev package useful again.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Thu, 19 Nov 2009 23:02:43 +0000

bitlbee (1.2.4-1) unstable; urgency=low

  * New upstream version.
  * Fixed issues with Yahoo! (Closes: #536178)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 17 Oct 2009 18:12:45 +0100

bitlbee (1.2.3-2) unstable; urgency=low

  * Fixed bitblee typo in prerm (introduced by NMU 1.2.1-1.1).
    (Closes: #531287)
  * Fixed bitlbee.deb dep in bitlbee-dev to deal with binary NMUs.
    (Closes: #531219)
  * Fixed free port detection code in debian/config which was a bit limited
    and also buggy.
  * Removing code that edits bitlbee.conf from postinst (and chown code in
    the init script), it's not really necessary anymore; bitlbee may only
    still run as root if the admin doesn't read conffile diffs.
    (Closes: #514572)
  * No longer overwriting port number info in /etc/default/bitlbee with
    what's in debconf. (Closes: #514148)
  * Added notes about the above two changes to bitlbee.conf.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sun, 07 Jun 2009 21:17:39 +0100

bitlbee (1.2.3-1) unstable; urgency=critical

  * New upstream version.
  * Fixes another account hijacking issue. (Closes: #498159)
  * Restored --pidfile argument to start-stop-daemon, otherwise the init
    script fails to restart BitlBee when users are connected.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sun, 07 Sep 2008 18:53:04 +0100

bitlbee (1.2.2-1) unstable; urgency=critical

  * New upstream version.
  * Fixes a security issue (account hijacking), hence the high priority.
  * Using a patch to set the User setting in bitlbee.conf properly to keep
    upstream and Debian properly separated in my bzr tree.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Wed, 27 Aug 2008 23:59:50 +0100

bitlbee (1.2.1-3) unstable; urgency=high

  * chown /var/lib/bitlbee/*.xml to bitlbee:bitlbee to clean up after
    1.2-5 and the bugfix in 1.2.1-2. (Closes: #495877)
  * Moved BITLBEE_DISABLED check to only check when trying to *start*
    the daemon. (Closes: #488611)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat, 23 Aug 2008 18:53:54 +0100

bitlbee (1.2.1-2) unstable; urgency=low

  * Properly set the User= line to something sensible so BitlBee won't
    run as root anymore. 1.2-5 was a bad upload. :-( (Closes: #494656)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 12 Aug 2008 00:36:03 +0100

bitlbee (1.2.1-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Use invoke-rc.d as per policy. (Closes: #492637) [Thanks to Matt
    Kraai]

 -- Don Armstrong <don@debian.org>  Wed, 06 Aug 2008 06:57:18 -0700

bitlbee (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Add Homepage and Vcs-Bzr fields. (From Jelmer.)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Thu, 26 Jun 2008 00:07:50 +0100

bitlbee (1.2-5) unstable; urgency=low

  * Add myself to uploaders.
  * Bump standards version to 3.8.0.
  * Fix FSF address.
  * Avoid changing uid from init script. (Closes: #474589)

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 16 Jun 2008 00:53:20 +0200

bitlbee (1.2-4) unstable; urgency=low

  * Fixed init script to use the BITLBEE_OPTS variable, not an undefined
    DAEMON_OPT. (Closes: #474583)
  * Added dependency information to the init script. (Closes: #472567)
  * Added bitlbee-dev package. Patch from RISKO Gergely <risko@debian.org>
    with some small modifications. (Closes: #473480)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Wed, 07 May 2008 22:40:40 -0700

bitlbee (1.2-3) unstable; urgency=low

  * Removed DEB_BUILD_OPTIONS again (forgot to apply that change to the 1.2
    branch when I finished 1.0.4-2, things diverged too much anyway.)
    Closes: #472540.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Mon, 24 Mar 2008 21:10:14 +0000

bitlbee (1.2-2) unstable; urgency=low

  * Fixed some packaging issues reported by IRC and e-mail. (Closes: #472373)
  * Fixed proxy support. (Closes: #472395)
  * Added a BitlBee group so only root can edit the configs and BitlBee can
    just *read* it.
  * Manually deleting /var/lib/bitlbee/ when purging, deluser doesn't want to
    do it.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Mon, 24 Mar 2008 19:48:24 +0000

bitlbee (1.2-1) unstable; urgency=low

  * New upstream release. (Closes: #325017, #386914, #437515)
  * With hopefully completely sane charset handling (Closes: #296145)
  * Switched to the new forking daemon mode. Added /etc/default/bitlbee
    file, an init script. People who want to stick with inetd can do so, see
    the defaults file.
    (Closes: #460741, #466171, #294585, #345038, #306452, #392682)
  * Got rid of debconf Woody compatibility stuff.
  * No more MPL code in BitlBee, thanks to the Jabber module rewrite!
  * Added Italian translation, sorry for taking so long! (Closes: #448238)
  * Added libevent dependency (more reliable event handling).
  * Removed GLib 1.x dependency because BitlBee really requires GLib >=2.4.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 18 Mar 2008 23:44:19 +0000

bitlbee (1.0.4-2) unstable; urgency=low

  * Removed $DEB_BUILD_OPTIONS because apparently buildds fill it with crap.
    (Closes: #458717)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Mon, 11 Feb 2008 19:15:33 +0000

bitlbee (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Changed libnss-dev dependency. (Closes: #370442)
  * Added build-indep rule to debian/rules. (Closes: #395673)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Wed, 29 Aug 2007 20:24:28 +0100

bitlbee (1.0.3-1.3) unstable; urgency=low

  * Non-maintainer upload to fix a minor error.
  * Remove extra debian/#rules#

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2007 07:49:18 +0100

bitlbee (1.0.3-1.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Portuguese. Closes: #386348

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Feb 2007 20:23:28 +0100

bitlbee (1.0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Replace netkit-inetd dependency with a versioned
    dependency on netbase.  netbase provides the appropriate inetd
    dependency.  Closes: #382682.

 -- Roger Leigh <rleigh@debian.org>  Sun, 20 Aug 2006 17:07:02 +0100

bitlbee (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat,  8 Jul 2006 11:32:57 +0200

bitlbee (1.0.2-2) unstable; urgency=low

  * Added a po-debconf build-dependency, which I forgot when removing the
    Woody hack from 1.0.2-1. (Closes: #361503)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat,  8 Apr 2006 22:09:19 +0200

bitlbee (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Avoids calling update-inetd if it's unavailable. (Closes: #350463)
  * Also using userdel instead of deluser now to avoid another bug. :-)
  * Only creates an inetd.conf entry when installing for the first time.
    (Closes: #349570) (This unfortunately breaks dpkg-reconfigure, but at
    least there's a warning...)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Sat,  8 Apr 2006 14:17:52 +0200

bitlbee (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 17 Jan 2006 17:26:20 +0100

bitlbee (1.0-1) unstable; urgency=low

  * New upstream release
  * bitlbee has a useless Build-Depends: on debconf-2.0 (Closes:
    #341783)

 -- Wilmer van der Gaast <wilmer@gaast.net>  Mon,  5 Dec 2005 17:59:07 +0100

bitlbee (0.99-1) unstable; urgency=low

  * Should build on Debian GNU/kFreeBSD now. (Closes: #336965)
  * New upstream version.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Thu,  3 Nov 2005 21:06:53 +0100

bitlbee (0.93a-1) unstable; urgency=low

  * Added Swedish and Spanish translations. (Closes: #333881, #331302)
  * Changed debconf dependency. (Closes: #331762)
  * Changed libgnutls dependency. (Closes: #335751)
  * Fixed one crash-on-disconnect bug in the OSCAR module.

 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue,  1 Nov 2005 18:25:56 +0100

bitlbee (0.92-2) unstable; urgency=low

  * Added the patch that allows to connect to alternate Jabber servers.
    Necessary for connecting to Google Talk. (Closes: #324832)
  * Also possibly fixes some more problems with losing data when disk is
    full.
  * Added Vietnamese and Brazilian DebConf translations. Sorry for being
    so late. (Closes: #297058, #313158)

 -- Wilmer van der Gaast <lintux@debian.org>  Thu,  8 Sep 2005 19:55:56 +0200

bitlbee (0.92-1) unstable; urgency=low

  * New upstream release.
  * Implemented support for the IRC WATCH command and got rid of the
    IRC_MAX_ARGS limit. (Closes: #283504)
  * Added Czech translation. (Closes: #293615)

 -- Wilmer van der Gaast <lintux@debian.org>  Thu, 24 Feb 2005 17:11:32 +0100

bitlbee (0.91-3) unstable; urgency=low

  * Fixed a small bug in postrm which caused problems when removing/upgrading.

 -- Wilmer van der Gaast <lintux@debian.org>  Sun, 10 Oct 2004 08:59:52 +0200

bitlbee (0.91-2) unstable; urgency=low

  * Removed the part that messes with tcpd configuration files because it
    causes troubles for some people and because it's no problem for users
    to edit those files by hand. (Closes: #275418)
    When upgrading from previous versions, the bitlbee line won't be removed
    from your tcpd conffiles. (This is only done when purging a BitlBee
    install) You don't have to worry about BitlBee suddenly opening for the
    whole world because of the removal of this feature.
  * Updated German translation. (Closes: #274655)
  * Removed the unreliable check for an existing BitlBee installation (a
    /etc/passwd grep) and replaced it with something more reliable.

 -- Wilmer van der Gaast <lintux@debian.org>  Sat,  9 Oct 2004 19:06:33 +0200

bitlbee (0.91-1) unstable; urgency=low

  * info-command works for Jabber connections now. (Closes: #232712)
  * Saner code for duplicate nickname prevention. (Closes: #234285)
  * Support for Jabber connections over SSL. (Closes: #252458)
  * If the user chooses for noinetd.conf installation, this setting is now
    remembered during reinstalls. (Closes: #260533)
  * An up-to-date Japanse DebConf template. (Closes: #271091)

 -- Wilmer van der Gaast <lintux@debian.org>  Sat, 25 Sep 2004 18:18:17 +0200

bitlbee (0.90a-2) unstable; urgency=low

  * Using libgnutls11 now. (Closes: #264740)
  * postinst no longer appends newlines to hosts.* because grep already
    makes sure the last line is terminated with a newline. (Closes: #253278)
  * Added Japanese DebConf templates. (Closes: #259801)
  * Installing BitlBee in inetd.conf is now optional. (Closes: #260533)

 -- Wilmer van der Gaast <lintux@debian.org>  Mon,  6 Sep 2004 20:04:22 +0200

bitlbee (0.90a-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Mon, 28 Jun 2004 20:30:26 +0200

bitlbee (0.90-1) unstable; urgency=low

  * New upstream release.
  * Added German DebConf translation. (Closes: #250787)

 -- Wilmer van der Gaast <lintux@debian.org>  Sat, 29 May 2004 11:51:56 +0200

bitlbee (0.85a-1) unstable; urgency=low

  * New upstream release. This one should fix build problems on arm.

 -- Wilmer van der Gaast <lintux@debian.org>  Thu, 25 Mar 2004 00:12:33 +0100

bitlbee (0.85-1) unstable; urgency=low

  * New upstream release.
  * This version has a command line switch to specify alternate configuration
    files/settings directories. (Closes: #207060)

 -- Wilmer van der Gaast <lintux@debian.org>  Sat, 13 Mar 2004 22:19:35 +0100

bitlbee (0.84-2) unstable; urgency=low

  * Converted debconf templates to po2debconf format, without breaking
    building on older (non-po2debconf) systems. Thanks to Martin Quinson.
    (Closes: #205816)
  * Added French debconf templates. Thanks to Christian Perrier.
    (Closes: #206593)

 -- Wilmer van der Gaast <lintux@debian.org>  Wed,  3 Mar 2004 21:19:12 +0100

bitlbee (0.84-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Fri, 13 Feb 2004 20:13:53 +0100

bitlbee (0.83-2) unstable; urgency=low

  * Removed libsoup dependency, BitlBee now uses libgnutls directly.
    (Closes: #208475, #230895)
  * Now including preprocessed documentation files to save some time on
    slow buildd's (and fix build problems on archs without a working
    sgmltools package).

 -- Wilmer van der Gaast <lintux@debian.org>  Fri,  6 Feb 2004 01:26:27 +0100

bitlbee (0.83-1) unstable; urgency=low

  * Added bitlbee.conf to conffiles. Should've done that before, sorry.
  * Sorry, still with MSN support disabled, because Debian's default
    libsoup package won't work with BitlBee-MSN.

 -- Wilmer van der Gaast <lintux@debian.org>  Wed, 31 Dec 2003 00:56:57 +0100

bitlbee (0.82-1) unstable; urgency=low

  * New upstream release.
  * Disabled MSN support in the Debian version for now, because it needs
    a patched version of libsoup. If you want MSN support, you'll have to
    create one yourself and install a patched version of libsoup.

 -- Wilmer van der Gaast <lintux@debian.org>  Fri, 31 Oct 2003 21:51:01 +0100

bitlbee (0.81a-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Wed, 16 Oct 2003 16:21:31 +0200

bitlbee (0.81-1) unstable; urgency=low

  * New upstream release.
  * Fixes Yahoo! problems. (Closes: #213876)

 -- Wilmer van der Gaast <lintux@debian.org>  Wed, 15 Oct 2003 16:00:00 +0200

bitlbee (0.80-1) unstable; urgency=low

  * New upstream release.
  * preinst now unlinks the old helpfile while upgrading, see README.Debian
    for details.
  * 'Upgraded' to standards 3.5.9.
  * "jabber: Non-ascii away messages not supported" patch included.
    (Closes: #195852)

 -- Wilmer van der Gaast <lintux@debian.org>  Tue, 24 Jun 2003 20:00:00 +0200

bitlbee (0.74a-1) unstable; urgency=low

  * This one actually does contain the bugfix 0.74 should've had.

 -- Wilmer van der Gaast <lintux@debian.org>  Wed, 11 Jun 2003 13:44:01 +0200

bitlbee (0.74-1) unstable; urgency=high

  * Security release, fixing a little not-too-dangerous security bug.

 -- Wilmer van der Gaast <lintux@debian.org>  Tue, 10 Jun 2003 22:50:19 +0200

bitlbee (0.73-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Sun, 13 Apr 2003 01:20:49 +0200

bitlbee (0.72-2) unstable; urgency=low

  * Now uses '127.0.0.1' as default for hosts.allow instead of 'localhost'.
    (Closes: #174219)
  * Fixed some other portability issues. (Closes: #177394)
  * Added w3m builddep, needed for .txt documentation generation.
  * Removed jadetex builddep because it seems not to be necessary after all.

 -- Wilmer van der Gaast <lintux@debian.org>  Tue, 21 Jan 2003 01:35:46 +0100

bitlbee (0.72-1) unstable; urgency=low

  * BitlBee doesn't have tcpd in it anymore; external tcpd is used now.
  * Added an examples/ directory.
  * Fixed arm/ppc/s390 portability issue on char signedness. (Closes: #161026)

 -- Wilmer van der Gaast <lintux@debian.org>  Thu, 19 Dec 2002 00:24:29 +0100

bitlbee (0.71-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Mon, 16 Sep 2002 01:02:09 +0200

bitlbee (0.7-2) unstable; urgency=low

  * Second try at a good upload.

 -- Wilmer van der Gaast <lintux@debian.org>  Thu, 15 Aug 2002 20:14:54 +0200

bitlbee (0.7-1) unstable; urgency=low

  * First public release. (Closes: #153190)

 -- Wilmer van der Gaast <lintux@debian.org>  Sat, 10 Aug 2002 04:47:07 +0200

bitlbee (0.6-1) unstable; urgency=low

  * Initial Release. (Testing only, not for release.)

 -- Wilmer van der Gaast <lintux@debian.org>  Wed, 10 Jul 2002 11:02:28 +0200
